#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Fri Oct 24 16:54:02 CEST 2014
maven-metadata-Gluehloch-Repository-1.xml.error=
maven-metadata-Hibernate.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.lastUpdated=1414162442123
maven-metadata-Ibiblio-Repository.xml.error=
maven-metadata-Fest-Google-Repository.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.error=
maven-metadata-central2.xml.lastUpdated=1414162440651
maven-metadata-central.xml.lastUpdated=1414162440651
maven-metadata-Fest-Google-Repository.xml.lastUpdated=1414162441411
maven-metadata-Google-Repository.xml.lastUpdated=1413873279218
maven-metadata-com.springsource.repository.bundles.release.xml.error=
maven-metadata-awtools.xml.lastUpdated=1414162440651
maven-metadata-central2.xml.error=
maven-metadata-com.springsource.repository.bundles.external.xml.error=
maven-metadata-awtools.xml.error=
maven-metadata-Fest-Codehaus-Repository.xml.lastUpdated=1414162441714
maven-metadata-com.springsource.repository.bundles.release.xml.lastUpdated=1414162442116
maven-metadata-SUN-Repository.xml.error=
maven-metadata-Ibiblio-Repository.xml.lastUpdated=1414162441643
maven-metadata-SUN-Repository.xml.lastUpdated=1414162441509
maven-metadata-Apache-Maven-Repository.xml.error=
maven-metadata-Gluehloch-Repository-1.xml.lastUpdated=1412135231535
maven-metadata-central.xml.error=
maven-metadata-Codehaus-Repository.xml.error=
maven-metadata-Google-Repository.xml.error=
maven-metadata-Codehaus-Repository.xml.lastUpdated=1414162442009
maven-metadata-Apache-Maven-Repository.xml.lastUpdated=1414162441222
maven-metadata-Hibernate.xml.lastUpdated=1414162442871
